Adds missing ant-junit5 package, absence of which breaks Eclipse.

This update has been submitted for testing by mizdebsk.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon ellert commented & provided feedback 2 years ago
karma

ant-junit5 is installable with the default module version:

dnf install ant-junit5 --enablerepo updates-testing-modular

BZ#1692089 cannot install Eclipse (conflict between modular and nonmodular packages)
User Icon codonell commented & provided feedback 2 years ago
karma

Update looks good, Eclipse installs, and Eclipse CDT testing passes. Thanks.

BZ#1692089 cannot install Eclipse (conflict between modular and nonmodular packages)

mizdebsk edited this update.

2 years ago

This update has been submitted for stable by mizdebsk.

2 years ago

mizdebsk edited this update.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
Module
Test Gating
Settings
Unstable by Karma
-666
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
modified
2 years ago
BZ#1692089 cannot install Eclipse (conflict between modular and nonmodular packages)
0
2

Automated Test Results